我用旧版的NGUI做的界面,怎么升级到新版的NGUI,试了很多种方法,都是脚本丢失问题,求大神指点。
2013-04-16 09:16 来自版块 - Unity插件论坛
返回顶部